Вы не можете выбрать более 25 тем Темы должны начинаться с буквы или цифры, могут содержать дефисы(-) и должны содержать не более 35 символов.

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748
  1. {
  2. "name": "easymde",
  3. "version": "2.8.0",
  4. "description": "A simple, beautiful, and embeddable JavaScript Markdown editor that easy to use. Features include autosaving and spell checking.",
  5. "files": [
  6. "dist/**/*",
  7. "src/**/*",
  8. "types/easymde.d.ts"
  9. ],
  10. "keywords": [
  11. "embeddable",
  12. "markdown",
  13. "editor",
  14. "javascript",
  15. "fontawesome"
  16. ],
  17. "main": "src/js/easymde.js",
  18. "types": "types/easymde.d.ts",
  19. "license": "MIT",
  20. "author": "Jeroen Akkerman",
  21. "dependencies": {
  22. "codemirror": "^5.49.2",
  23. "codemirror-spell-checker": "1.1.2",
  24. "marked": "^0.7.0"
  25. },
  26. "devDependencies": {
  27. "@types/codemirror": "0.0.79",
  28. "@types/marked": "^0.6.5",
  29. "browserify": "^16.5.0",
  30. "gulp": "^4.0.2",
  31. "gulp-clean-css": "^4.2.0",
  32. "gulp-concat": "^2.6.1",
  33. "gulp-eslint": "^6.0.0",
  34. "gulp-header": "^2.0.9",
  35. "gulp-rename": "^1.4.0",
  36. "gulp-terser": "^1.2.0",
  37. "gulp-uglify": "^3.0.2",
  38. "typescript": "^3.6.4",
  39. "vinyl-buffer": "^1.0.0",
  40. "vinyl-source-stream": "^2.0.0"
  41. },
  42. "repository": "github:Ionaru/easy-markdown-editor",
  43. "scripts": {
  44. "prepare": "gulp",
  45. "test": "npm run test:types",
  46. "test:types": "tsc --project types/tsconfig.json"
  47. }
  48. }